# Uses of Class
org.eclipse.emf.compare.rcp.EMFCompareRCPPlugin

Packages that use EMFCompareRCPPlugin
Package
Description
org.eclipse.emf.compare.rcp

## Uses of EMFCompareRCPPlugin in org.eclipse.emf.compare.rcp

Methods in org.eclipse.emf.compare.rcp that return EMFCompareRCPPlugin
Modifier and Type
Method
Description
`static EMFCompareRCPPlugin`
EMFCompareRCPPlugin.`getDefault()`
Returns the shared instance.